.openseadragon
{
    width:      800px;
    height:     600px;
    border:     1px solid black;
    color:      #333; /* text color for messages */
    background-color: black;
}

.openseadragon-small
{
    width:      100px;
    height:     80px;
    border:     1px solid black;
    color:      #333; /* text color for messages */
    background-color: black;
}
#col-main-image {
	position:relative;
	background: #5f5f5f;
	width: 100%;
	height: 600px;
	overflow: hidden;
	margin:0;
	padding:0;
}
#col-main-image img {
    height: auto;
    left: 10%;
    top: 10%;
    width: auto;
	margin: 0;
	padding: 0;
}

 
#col-main-image img:empty {
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.toolbar-overlay {
	position: absolute;
	bottom: 10px;
	right: 1px;
	color: #efefef;
	width: 30px;
	font-size: 1.5em;
	text-align: center;
	background: rgba(64,64,64,0.75);
	border:1px solid #333;
	padding: 2px;
	margin:0px;
	z-index:9999

}
.toolbar-overlay a {
	color:#efefef;
	text-decoration: none;
	}
.toolbar-overlay a:hover {
	color: #fff;
	}
.toolbar
{
    width:      800px;
    height:     33px;
    border:     none;
    color:      #333;
    padding:    4px;
    background-color: transparent;
}
.toolbar.fullpage{
    width:      100%;
    border:     none;
    position:   fixed;
    z-index:    999999;
    left:       0;
    top:        0;
    background-color: #ccc;
}

